import LocalizedStrings from 'react-localization';

const strings = new LocalizedStrings({
    ru: {
        applicationName: 'Личный кабинет',
        titles: {
            abiturients: 'Абитуриенты',
            electronicQueue: 'Электронная очередь',
            login: 'Вход',
            monitoring: 'Мониторинг очереди',
            profile: 'Профиль',
            refresher: 'Освежитель',
            registrationEnding: 'Регистрация: завершение',
            registration: 'Регистрация',
        },
        welcome: 'Добро пожаловать в "Личный кабинет абитуриента"!',
        organizationName: 'ВГУ имени П. М. Машерова',
        email: 'Email',
        password: 'Пароль',
        confirmPassword: 'Повторите пароль',
        register: 'Создать',
        toRegister: 'Зарегистрируйтесь',
        alreadyHaveAnAccount: 'Уже есть аккаунт?',
        dontHaveAnAccount: 'Нет аккаунта?',
        logIn: 'Войти',
        logInWelcome: 'Пожалуйста, войдите',
        emailPlaceholder: 'example@mail.com',
        homeTitle1: 'ЛИЧНЫЙ КАБИНЕТ АБИТУРИЕНТА',
        homeText1: 'Планируете поступать в ВГУ имени П. М. Машерова? Заведите свой личный кабинет.',
        homeTitle2: 'ЗАЧЕМ МНЕ ЛИЧНЫЙ КАБИНЕТ?',
        homeText2: 'Создание личного кабинета ускоряет процесс подачи документов на поступление во время приёмной ' +
            'кампании. Кроме того, Вы получаете возможность выбрать персональное время для подачи документов.',
        homeTitle3: 'КАК Я МОГУ СОЗДАТЬ ЛИЧНЫЙ КАБИНЕТ?',
        homeText3: 'Пройдите регистрацию, введя Ваш Email и придумав пароль в форме на этой странице. Далее Вам ' +
            'придётся пройти несколько шагов, указав основную информацию о Вас. Не беспокойтесь - это не долго!',
        homeTitle4: 'ЧТО ДАЛЬШЕ?',
        homeText4: 'После регистрации войдите в Ваш профиль и заполните персональную анкету. Постарайтесь сделать ' +
            'это максимально подробно и точно, избегая ошибок и опечаток.',
        selectionCommittee: 'ПРИЁМНАЯ КОМИССИЯ',
        copyright: '© ВИТЕБСКИЙ ГОСУДАРСТВЕННЫЙ УНИВЕРСИТЕТ ИМЕНИ П. М. МАШЕРОВА',
        webResources: 'ИНТЕРНЕТ-РЕСУРСЫ',
        executiveSecretary: 'Ответственный секретарь',
        executiveSecretaryName: 'Сёмкина Ирина Александровна',
        phonesForInformation: 'Телефоны для справок',
        phonesForInformationNumbers: '+375 (212) 37-82-81, +375 (33) 317-52-68',
        selectionCommitteeEmail: 'abit@vsu.by',
        technicalSupport: 'Техническая поддержка',
        technicalSupportEmail: 'cit@vsu.by',
        technicalSupportPhone: '+375 (29) 244-06-06',
        address: 'Адрес',
        organizationAddress: 'г. Витебск, Московский пр-т, 33',
        phone: 'Телефон',
        organizationPhone: '+375 (212) 37-49-59',
        fax: 'Факс',
        organizationFax: '+375 (212) 37-49-59',
        organizationEmail: 'vsu@vsu.by',
        ministryOfEducation: 'Министерство образования Республики Беларусь',
        abiturientBy: 'АБИТУРИЕНТ.BY',
        vsuBy: 'vsu.by',
        abiturientVsuBy: 'Абитуриенту ВГУ',
        required: 'Это поле обязательно для заполнения.',
        invalidEmailFormat: 'Неверный формат электронной почты.',
        duplicateEmail: 'Аккаунт с таким Email уже существует',
        passwordFormat: 'Пароль должен содержать прописные и строчные буквы, цифры и быть ' +
            'длинной от 8 до 32 символов.',
        passwordMismatch: 'Пароли не совпадают.',
        lastName: 'Фамилия',
        firstName: 'Имя',
        patronymic: 'Отчество',
        gender: 'Пол',
        dateOfBirth: 'Дата рождения',
        next: 'Далее',
        tooYoung: 'Кажется, вы слишком молоды, чтобы поступать в университет.',
        citizenship: 'Гражданство',
        documentType: 'Тип документа',
        personalDocumentNumber: 'Номер паспорта',
        series: 'Серия',
        seriesPlaceholder: 'ББ',
        number: 'Номер',
        numberPlaceholder: 'ЦЦЦЦЦЦЦ',
        seriesFormat: 'Серия состоит из двух букв латинского алфавита.',
        numberFormat: 'Номер состоит из 7 цифр.',
        back: 'Назад...',
        registrationEndingTitle: 'ЗАВЕРШЕНИЕ РЕГИСТРАЦИИ',
        registrationEndingText1: 'Самое время завершить регистрацию и начать редактировать ваш профиль.',
        registrationEndingText2: 'Нажав на кнопку ниже вы создадите ваш личный кабинет. ' +
            'После этого вы получите письмо на указанный вами Email для его подтверждения.',
        registrationEndingText3: 'Помните, вы по прежнему можете вернуться на предыдущие шаги и проверить ' +
            'правильность введённых данных при помощи кнопки "Назад".',
        alert: 'Уведомление',
        ok: 'Хорошо',
        wrongCredentials: 'Неправильный Email или пароль.',
        isRemember: 'Запомнить меня',
        profile: 'ЛИЧНЫЙ КАБИНЕТ',
        basic: 'Основное',
        passportData: 'Паспорт',
        education: 'Образование',
        other: 'Разное',
        logOut: 'Выход',
        firstNameBy: 'Имя на белорусском',
        lastNameBy: 'Фамилия на белорусском',
        patronymicBy: 'Отчество на белорусском',
        addNameBy: 'Добавить имя на белорусском',
        hide: 'Скрыть',
        addNameEn: 'Добавить имя латиницей',
        firstNameEn: 'Имя латиницей',
        lastNameEn: 'Фамилия латиницей',
        save: 'Сохранить',
        done: 'Готово!',
        identificationNumber: 'Личный номер',
        identificationNumberPlaceholder: 'Ц ЦЦЦЦЦЦ Б ЦЦЦ ББ Ц',
        invalidIdentificationNumberFormat: 'Неверный формат идентификационного номера.',
        issueDate: 'Дата выдачи',
        validity: 'Срок действия',
        issueDateRequired: 'Требуется ввести дату выдачи',
        validityRequired: 'Требуется ввести срок окончания',
        issueDateGreaterValidity: 'Дата выдачи не может быть позже окончания срока действия.',
        passportExpired: 'Кажется, у вас истёк срок действия паспорта',
        notIssued: 'Кажется, ваш паспорт ещё не выдан',
        personalDocumentOrganization: 'Организация, выдавшая документ',
        progress: 'Заполненность профиля',
        progress100: 'Вы молодцы! Ваш профиль полностью заполнен.',
        progress75: 'Так держать! Осталось совсем немного.',
        progress50: 'Половина! Не сбавляйте темпа.',
        progress0: 'Кажется, в вашем профиле мало информации... От него будет не так уж и много пользы.',
        country: 'Страна',
        region: 'Область',
        district: 'Район',
        locality: 'Населённый пункт',
        notSelected: 'Не выбрано',
        placeOfBirth: 'Место рождения',
        placeOfRegistration: 'Прописка',
        street: 'Улица/Проспект/др.',
        house: 'Дом',
        housing: 'Корпус',
        apartment: 'Квартира',
        postcode: 'Почтовый индекс',
        postcodePlaceholder: 'ЦЦЦЦЦЦ',
        postcodeFormat: 'Неверный почтовый индекс',
        educationalDocumentType: 'Документ об образовании',
        educationalInstitution: 'Учреждения образования',
        educationalInstitutionType: 'Тип учреждения образования',
        datePlaceholder: 'ДД.ММ.ГГГГ',
        graduationDate: 'Дата окончания',
        educationalDocumentNumber: 'Номер документа об образовании',
        isRural: 'Сельское УО',
        isPedagogicalClass: 'Окончен педкласс',
        foreignLanguage: 'Иностранный язык',
        isPreUniversityTraining: 'Довузовская подготова',
        family: 'Семья',
        mother: 'Мать',
        father: 'Отец',
        workPlace: 'Место работы',
        phoneNumberPlaceholder: 'Номер телефона',
        isMarried: 'Состоите в браке',
        numberOfSiblings: 'Количество братьев и сестёр до 18 лет',
        isBrsmMember: 'Член БРСМ',
        isDormitoryNeeded: 'Требуется общежитие',
        add: 'Добавить',
        sportType: 'Вид спорта/Разряд',
        isMilitaryDuty: 'Военнообязанный',
        recruitingOffice: 'Военкомат',
        sport: 'Спорт',
        phoneFormat: 'Неверный формат телефонного номера',
        phonePlaceholder: '+375 (__) ___-__-__',
        ifAvailable: 'Если имеется',
        warning: 'Внимание!',
        notVerifiedEmail: 'Ваш Email не подтверждён. Проверьте указанную вами почту на наличие письма с подтверждением.',
        justNow: 'Только что',
        resendVerificationEmail: ' Высласть письмо повторно',
        emailResended: 'Письмо с подтверждением отправлено повторно',
        emailVerified: 'Ваш Email успешно подтверждён!',
        emailVerifiedText: 'Вы можете продолжить заполнять профиль, перейдя на него с этой вкладки, или перезагрузив старую.',
        toProfile: 'К профилю',
        seniority: 'Трудовой стаж',
        years: 'Лет',
        months: 'Месяцев',
        loading: 'Загрузка',
        confirmAction: 'Подтвердите действие',
        cancel: 'Отмена',
        changed: 'Изменено',
        change: 'Изменить',
        changedTitle: 'Данные этой формы не сохранены. Если вы выйдете из профиля или перезагрузите страницу, ' +
            'то внесённые вами изменения будут потеряны',
        changePassword: 'Сменить пароль',
        oldPassword: 'Текущий пароль',
        newPassword: 'Новый пароль',
        invalidPassword: 'Неверный пароль',
        signUp: 'Записаться',
        recording: 'ВЫБОР ПЕРСОНАЛЬНОГО ВРЕМЕНИ ДЛЯ ПОДАЧИ ДОКУМЕНТОВ',
        pickSpecialty: 'Выберите специальность, на которую вы подаёте документы',
        pickDateAndTime: 'Выберите дату и время',
        backToProfile: 'Назад к профилю',
        notAvaliable: 'Для доступа к электронной очереди вам необходимо заполнить профиль',
        noDesks: 'Для данной специальности электронная очередь недоступна',
        isYourTime: 'Ваше время',
        youRegisteredAt: 'Вы записаны на',
        cancelRecording: 'Отменить запись?',
        noAdmission: 'На данный момент запись недоступна',
        noPlace: 'Кажется, на это время больше нет свободных мест. Выберите, пожалуйста, другое',
        desk: 'Стол',
        registrationWillAvailable: 'Запись станет доступна только после заполнения профиля',
        daysOfWeek: [
            {
                name: 'Понедельник',
                shortName: 'ПН',
            },
            {
                name: 'Вторник',
                shortName: 'ВТ',
            },
            {
                name: 'Среда',
                shortName: 'СР',
            },
            {
                name: 'Четверг',
                shortName: 'ЧТ',
            },
            {
                name: 'Пятница',
                shortName: 'ПТ',
            },
            {
                name: 'Суббота',
                shortName: 'СБ',
            },
            {
                name: 'Воскресенье',
                shortName: 'ВС',
            },
        ],
        monthNames: [
            'Январь',
            'Февраль',
            'Март',
            'Апрель',
            'Май',
            'Июнь',
            'Июль',
            'Август',
            'Сентябрь',
            'Октябрь',
            'Ноябрь',
            'Декабрь',
        ],
        faculty: 'Факультет',
        educationForm: 'Форма обучения',
        specialty: 'Специальность',
        selected: 'Выбрано',
        noFree: 'Нет свободных мест',
        registrationClosed: 'Регистрация закрыта',
        registrationDescription: 'Выбор персонального времени для подачи документов',

        january: 'Январь',
        february: 'Февраль',
        march: 'Март',
        april: 'Апрель',
        may: 'Май',
        june: 'Июнь',
        july: 'Июль',
        august: 'Август',
        september: 'Сентябрь',
        october: 'Октябрь',
        november: 'Ноябрь',
        december: 'Декабрь',

        passwordHelp: '8-12 символов, включающих цифры, прописные и строчные буквы',
        lastNameHelp: 'Ваша фамилия на русском. Лучше всего взять её из паспорта',
        firstNameHelp: 'Ваше имя на русском. Лучше всего взять его из паспорта',
        patronymicHelp: 'Ваше отчество на русском, если оно есть. Лучше всего взять его из паспорта',
        seriesHelp: 'В белорусском паспорте находиться на странице 33. В иностранном может отсутствовать',
        numberHelp: 'В белорусском паспорте находиться на странице 33. В иностранном может отсутствовать',
        lastNameEnHelp: 'Ваша фамилия латиницей. Если она есть в паспорте, необходимо взять её оттуда',
        firstNameEnHelp: 'Ваше имя латицицей. Если оно есть в паспорте, необходимо взять его отууда',
        lastNameByHelp: 'Ваша фамилия на белорусском. В паспорте Республики Беларусь находится на странице 31',
        firstNameByHelp: 'Ваше имя на белорусском. В паспорте Республики Беларусь находится на странице 31',
        patronymicByHelp: 'Ваше отчество на белорусском, если оно есть. В паспорте Республики Беларусь находится на странице 31',
        identificationNumberHelp: 'В белорусском паспорте находиться на странице 31. В иностранном может отсутствовать',
        issueDateHelp: 'В белорусском паспорте находиться на странице 31. В иностранном может отсутствовать',
        validityHelp: 'В белорусском паспорте находиться на странице 31. В иностранном может отсутствовать',
        organizationHelp: 'В белорусском паспорте находиться на странице 31. В иностранном может отсутствовать',
        registrationHelp: 'Если у вас нет прописки в Республике Беларусь, укажите адрес проживания в этой стране',
        streetHelp: 'Укажите полное (без сокращений) название. Добавлять "улица", "проспект" и т.д. не нужно!',
        educationalDocumentTypeHelp: 'Укажите тот документ об образовании, с которым вы поступаете',
        educationalInstitutionHelp: 'Для исключения ошибок, старайтесь выбрать школу из выпадающего списка. ' +
            'Если вы закончили не белорусскую школу, оставьте это поле пустым',
        isPedagogicalClassHelp: 'Усвоена учебная программа факультативных занятий "Введение в педагогическую профессию"',
        foreignLanguageHelp: 'Иностранный язык, который вы изучали в учебном заведении. ' + 
            'Если их несколько, выберите наиболее предпочтительный для вас',
        workPlaceHelp: 'Оставьте это поле пустым, если отсутствует',
        whereAreYouGoingToGo: 'Куда бы вы хотели поступить?',
        selectSomeSpecialties: 'Выберите одну или несколько специальностей, которые вы рассматриваете для постепления',
        specialties: 'Специальности',
        selectSomeSport: 'Выберите один или несколько видов спорта, которыми вы занимаетесь',
        shouldBeAgree: 'Вы должны согласиться с условиями использования для продолжения регистрации',
        isAgree: 'Я прочитал и согласен с условиями использования',
        settings: 'Настройки',
        isShownHelp: 'Показывать подсказки',

        didYouKnow: 'А вы знали?',
        doNotShowAgainHelp: 'Больше не показывать всплывающие подсказки',
        nextHelp: 'Следующая подсказка',
        loadingIndicatorHelp1: 'Индикатор в верхней части экрана показывает, что идёт фоновая загрузка данных.',
        loadingIndicatorHelp2: 'Вы можете продолжать работу с приложением, но некоторые функции могут быть временно не доступны.',
        exampleByInput: 'Что-нибудь на белорусском',
        byInputHelp1: 'При вводе имени на белорусском языке, вам не обязательно переключаться на соответствующую ' +
            'раскладку.',
        byInputHelp2: 'Буквы ъ и щ будут автоматически заменены на \' и ў. Попробуйте!',
        magistrantElectronicQueueHelp1: 'Чтобы записаться в электронную очередь для магистрантов вам не обязательно ' +
            'регистрироваться в личном кабинете. Достаточно просто ввести свои персональные данные в форме и ' +
            'выбрать удобное для вас время.',
        magistrantElectronicQueueHelp2: 'Запомните или запишите время и номер стола: эти данные ' +
            'сохранятся только в том браузере, через который вы записывались!',
        magistrantElectronicQueueHelp3: 'На один телефонный номер можно записаться только один раз. Для того, чтобы ' +
            'поменять время, обратитесь в службу поддержки при помощи онлайн-чата в левом нижнем углу экрана.',
        supportHelp1: 'Нашли ошибку или неточность в приложении? Не можете найти свой населённый пункт или учебное ' +
            'заведение при заполнении профиля? Столкнулись с другими техническими проблемами? Обратитесь в службу ' +
            'поддержки.',
        supportHelp2: 'Онлайн-чат службы поддержки доступен по нажатию кнопки в левом нижнем углу экрана.',

        specialtyPicker: 'Подбор специальностей',
        pick: 'Подобрать',
        selectTrials: 'Выберите предметы ЦТ, которые вы сдавали или планируете сдавать',
        noSpecialties: 'Для вашего набора ЦТ не найдено ни одной специальности',
        monitoring: 'Мониторинг',
        monitoringElectronicQueue: 'Мониторинг электронной очереди',
        registrationDesk: 'Стол регистрации',
        abiturients: 'Абитуриенты',
        magistrants: 'Магистранты',
        queueIsEmpty: 'Очередь пуста',
        date: 'Дата',
        magistrantRegistrationText: 'Для регистрации в электронной очереди МАГИСТРАНТОВ воспользуйтесь этой',
        magistrantRegistrationLink: 'ссылкой',
        magistrantRegistrationData: 'Укажите ваши контактные данные',
        backToHome: 'Назад на главную',
        youAreRegisteredOn: 'Вы зарегистрировались на',
        pleaseRememberThis: 'Пожалуйста, запомните эту информацию!',
        changeTime: 'Сменить время',
        registrationWillOpenFrom: 'Регистрация в электронной очереди будет доступна с',
        confirmTermsOfUseHeader: 'Подтвердите условия использования',
        confirmTermOfUseConfirm: 'Подтверждаю',
        confirmTermOfUseCancel: 'Не подтверждаю',
        termsOfUse1: 'Я даю согласие на обработку и использование своих персональных данных для участия в конкурсе ' +
            'в ходе приема лиц  для  получения  высшего  образования I ступени и среднего специального образования. ' +
            'Под обработкой и использованием персональных данных  понимается  сбор,  систематизация  и  хранение ' +
            'персональных  данных,  передача  персональных  данных учреждениям образования, осуществляющим прием лиц ' +
            'для получения  высшего  образования  I  ступени  и  среднего специального образования, а также любых ' +
            'иных действий, предусмотренных законодательством Республики Беларусь.',
        termsOfUse2: 'Настоящее  согласие  дается  на  обработку  и  использование  следующих данных: фамилия, имя, ' +
            'отчество (при наличии), пол; серия и номер документа, удостоверяющего личность, дата и место его ' +
            'выдачи; год окончания учреждения общего, среднего или высшего образования, адрес электронной почты, ' +
            'место проживания, номера телефонов, результаты вступительных испытаний.',
        fullName: 'ФИО',
        noData: 'Ничего не найдено',
        yearOfLastChange: 'Год последнего изменения',
        search: 'Поиск',
        refresher: 'Освежитель 😂',
        educationalInstitutionsEducationalInstitutionTypes: 'Учреждения образования/Типы учреждений образования',
        localitiesLocalityTypesDistrictRegionsCountries: 'Населённые пункты/Типы населённых пунктов/Районы/Области/' +
            'Страны',
        recruitingOffices: 'Военкоматы',
        sportCategories: 'Спортивные разряды',
        sportTypes: 'Виды спорта',
        refresh: 'Освежить',
        refreshAll: 'Освежить всё',
        refreshAllConfirmQuestion: 'Освежить всё? Данное действие может занять много времени.',
        specialtiesTrialsFaculties: 'Специальности/Вступительные испытания/Факультеты',
        all: 'Все',
        allDates: 'Все даты',
        incorrectData: 'Некоторые данные введены неверно. Пройдите процесс регистрации заново.',
    },
});

export default strings;
